@font-face {
    font-family: "DINCond-bold";
    src: local("DINCond-bold"),
        url("https://storage-asset.msi.com/event/msifonts/fonts/DINCond-Bold.ttf");

}

img {
    max-width: 100%;
    width: expression(document.body.clientWidth>100?"100%":"auto");
    overflow: hidden;
}


.imgxs {
    display: none;
}

.imglg {
    display: block;
}

.text-center {
    text-align: center;
}

.block {
    padding: 2% 10%;
    clear: both;
    width: 100%;
    height: 100%;
    line-height: 100%;
}

.block::before {
    content: "";
    display: table;
}

.block::after {
    content: "";
    display: table;
    clear: both;
}


hr {
    display: block;
    overflow: hidden;
    margin: 2vh 0 5vh 0;
    clear: both;
    height: 1px;
    border: none;
    border-top: 1px solid #dde9f2;
}


#Win11-msi {
    background: #bad3e4;
    font-family: 'DINPro-Regular';
    font-size: 18px;
    position: relative;
}

#Win11-msi h1 {
    font-size: 36px;
    font-family: 'DINPro-Regular';
    line-height: 1.4;
    color: black;
    font-weight: bold;
}

#Win11-msi h2 {
    font-size: 28px;
    font-family: 'DINPro-Regular';
    line-height: 1.4;
    color: black;
    font-weight: bold;
}

#Win11-msi h3 {
    font-size: 21px;
    font-family: 'DINPro-Regular';
    line-height: 1.4;
    color: #0078d4;
    font-weight: bold;
}

#Win11-msi h4 {
    font-size: 16px;
    font-family: 'DINPro-Regular';
    line-height: 1.4;
    color: black;
    font-weight: bold;
    margin: 2vh 0 2vh 0;
    text-align: center;
}

#Win11-msi p {
    font-size: 18px;
    font-family: 'DINPro-Regular';
    line-height: 1.4;
    color: black;
    margin: 10px 0 20px 0;
    font-weight: 400;
}

#Win11-msi b {
    display: block;
    font-size: 16px;
    font-family: 'DINPro-Regular';
    line-height: 1.4;
    color: black;
    margin: 10px 0;
    overflow: hidden;
}

#Win11-msi a {
    display: inline-block;
    font-family: 'DINPro-Regular';
    color: #0078d4;
    text-decoration: underline;
}

.topHEAD {
    position: fixed;
    z-index: 1;
    right: 10px;
    bottom: 10px;
}

.topHEAD a {
    display: block;
    width: 55px;
    height: 55px;
}

/* Key Visual */
.Key-Visual__block {
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-orient: row;
    -webkit-box-direction: row;
    -moz-box-orient: row;
    -moz-box-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;

    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;

    width: 100%;
    margin: 0 auto;
    max-width: 2200px;
}

.Key-Visual__block>div {
    margin: 10px;
    padding: 20px;
    width: 60%;
    text-align: center;
}

#Key-Visual {
    background: url("https://storage-asset.msi.com/event/2021/nb/windows11-upgrade/images/Win-11-msi-Key-Visual.jpg") bottom center no-repeat;
    background-size: cover !important;
    position: relative;
    width: 100%;
    overflow: hidden;
    padding: 2vh 0 90vh 0;
}

#Key-Visual p {
    padding: 0 0 4vh 0;
}

/*end Key Visual */

/* Win11 Info */
#Win11-Info {
    display: none;
    background: -webkit-linear-gradient(#bad3e4, #dde9f2);
    background: -o-linear-gradient(#bad3e4, #dde9f2);
    background: -moz-linear-gradient(#bad3e4, #dde9f2);
    background: linear-gradient(#bad3e4, #dde9f2);
    padding: 10vh 0 20vh 0;
}

#Win11-Info .text-link li a {
    margin: 10px 0;
    width: 50%;
    display: inline-block;
    font-family: 'DINPro-Regular';
    border: 1px solid #0078d4;
    color: white;
    background-color: #0078d4;
    text-decoration: none;
    font-size: 18px;
    padding: 5px 20px;
    margin-right: 10px;
    text-align: center;
}


.Win11-Info__block__block {
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-orient: row;
    -webkit-box-direction: row;
    -moz-box-orient: row;
    -moz-box-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;

    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;

    width: 90%;
    margin: 0 auto;
    max-width: 2200px;
}

.Win11-Info__block>div {
    margin: 10px;
    padding: 20px;
    width: 50%;
}

.Win11_Info__block {
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-orient: row;
    -webkit-box-direction: row;
    -moz-box-orient: row;
    -moz-box-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;

    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 90%;
    margin: 0 auto;
    max-width: 2200px;
}

.Win11_Info__block>div {
    width: 50%;
}


#abgne_fade_pic {
    position: relative;
    height: 500px;
}

#abgne_fade_pic img {
    width: 100%;
}

#abgne_fade_pic a.ad {
    position: absolute;
}

#abgne_fade_pic .control {
    position: absolute;
    right: 10px;
    bottom: 10px;
}

#abgne_fade_pic .control {
    display: inline-block;
    padding: 3px;
    margin: 0 3px;
    width: 16px;
    color: #fff;

    text-align: center;
    font-size: 16px;
    text-decoration: none;
}

#abgne_fade_pic .control a {
    display: block;
    float: left;
    width: 10px;
    height: 10px;
    margin: 2px;
    background: #f5f5f5;
}

#abgne_fade_pic .control a.on {
    background: #0078d4;
}

#abgne_fade_pic .control span {
    display: none;
}

/*end Win11 Info */

#Win11-video {
    padding-bottom: 10vh;
}

#Win11-video .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

#Win11-video .video-container iframe,
#Win11-video .video-container object,
#Win11-video .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Win11 story blades  */
#Win11-story-blades {
    background-color: white;
    overflow: hidden;
}

#Win11-story-blades h3 {
    color: #000;
}

/* end Win11 story blades  */



/* Win11 support msi devices series */
.msi-devices-list__block {
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-orient: row;
    -webkit-box-direction: row;
    -moz-box-orient: row;
    -moz-box-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;

    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;

    width: 100%;
    margin: 0 auto;
    max-width: 2200px;
}

#Win11-support-msi-devices-list p {
    font-size: 14px;
    margin: 0 0 0 20px;
}

.msi-devices-list__block>div {
    margin: 10px;
    padding: 50px 20px 20px 20px;
    width: 60%;
    text-align: center;
}

#Win11-support-msi-devices-series {
    background-color: #bad3e4;
}

#Win11-support-msi-devices-series a {
    margin: 10px 0;
    width: 60%;
    display: inline-block;
    font-family: 'DINPro-Regular';
    border: 1px solid #0078d4;
    color: white;
    background-color: #0078d4;
    text-decoration: none;
    font-size: 16px;
    padding: 5px 20px;
    margin-right: 10px;
    text-align: center;
}

.nav-tab {
    display: block;
    margin: 0 auto;
    padding: 0% 10%;
}

.nav-tab li {
    display: block;
    width: 33%;
    height: 10vh;
    float: left;
    cursor: pointer;
    font-size: 21px;
    font-family: 'DINPro-Regular';
    line-height: 10vh;
    color: black;
    font-weight: bold;
    background: #f5f5f5;
    margin-left: 2px;
}

.nav-tab li.active {
    background-color: white;
    color: #0078d4;
}


#nav-tab-list li {
    display: block;
    width: 32%;
    height: 10vh;
    float: left;
    cursor: pointer;
    font-size: 18px;
    font-family: 'DINPro-Regular';
    line-height: 10vh;
    color: black;
    font-weight: bold;
    background: white;
}

#nav-tab-list li.active {
    color: #0078d4;
    border-bottom: 1px #0078d4 solid;

    padding-bottom: 5px;
}

#Win11-support-msi-devices-list,
#Win11-support-msi-devices-series .series-center {
    background: white;
    padding: 5vh;
}

#Win11-msi-note {
    display: none;
    background: white;
    padding: 0 0 2vh 0;
}

#Win11-msfooter {
    background-color: #f2f2f2 !important;
    min-height: 7rem;
}

#Win11-support-msi-devices-list .list-center {
    display: block;
    width: 90%;
    margin: 0 auto;
    overflow: hidden;
    padding: 5vh 0;
}

#Win11-support-msi-devices-series h3,
#Win11-support-msi-devices-list h3 {
    background: #dde9f2;
    padding: 10px 20px;
}

#Win11-support-msi-devices-list b {
    margin: 20px 20px 10px 20px;
}

#Win11-support-msi-devices-list .list-center ul {
    display: block;
    overflow: hidden;
    margin-top: 10px;
}

#Win11-support-msi-devices-list .list-center li {
    display: block;
    float: left;
    width: 24%;
    font-size: 12.5px;
    margin: 5px;
    padding: 10px;
    border: 1px #82b0cf solid;
}


/* Win11 msi note */

#Win11-msi-note small {
    font-size: 2vh;
    font-family: 'DINPro-Regular';
    line-height: 1.4;
    color: gray;
    margin: 10px 0 20px 0;
    font-weight: 400;
}


/* RWD */
@media (max-width: 991px) {

    .imgxs {
        display: block !important;
    }

    .imglg {
        display: none !important;
    }

    .Key-Visual__block,
    .Win11_Info__block,
    .msi-devices-list__block {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;

        -webkit-box-pack: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .Key-Visual__block>div,
    .Win11_Info__block>div,
    .msi-devices-list__block>div {
        margin: 0px;
        padding: 10px 10px 0px 10px;
        width: 100%;
    }


    #Win11-support-msi-devices-list {
        background: white;
        padding: 5vh 2vh 2vh 2vh;
    }

    #Win11-support-msi-devices-series .series-center {
        background: white;
        padding: 2vh;
        overflow: hidden;
    }

    #Key-Visual {
        background: none;
        background-size: 100%;
        position: relative;
        width: 100%;
        overflow: hidden;
        padding: 2vh 0 0vh 0;

    }

    #Win11-Info {
        background: -webkit-linear-gradient(#bad3e4, #dde9f2);
        background: -o-linear-gradient(#bad3e4, #dde9f2);
        background: -moz-linear-gradient(#bad3e4, #dde9f2);
        background: linear-gradient(#bad3e4, #dde9f2);
        padding: 0 0 2vh 0;
    }

    #Win11-Info .text-link li a {
        width: 100%;
    }

    #abgne_fade_pic {
        position: relative;
        margin-top: 5vh;
        height: 300px;
    }

    .nav-tab {
        display: block;
        margin: 0 auto;
        padding: 0 0%;
    }

    .nav-tab-xs {
        display: block;
        width: 100%;
        cursor: pointer;
        font-size: 21px;
        font-family: 'DINPro-Regular';
        line-height: 30px;
        color: white;
        font-weight: bold;
        background: #0078d4;
        margin-left: 2px;
        padding: 10px;
        border-bottom: 1px solid #0078d4;
        border-top: 1px solid #0078d4;
        margin-top: 2vh;
        clear: both;
    }

    #nav-tab-xs .active {
        display: block;
        width: 100%;
        cursor: pointer;
        font-size: 21px;
        font-family: 'DINPro-Regular';
        line-height: 30px;
        color: white;
        font-weight: bold;
        background: black;
        margin-left: 2px;
        padding: 10px;
        margin-bottom: 2vh;
        border-bottom: 1px solid gray;
        border-top: 1px solid gray;
    }

    #Win11-support-msi-devices-list .list-center li {
        display: block;
        float: left;
        width: 100%;
        font-size: 16px;
        margin: 0px;
        padding: 10px;
        border: 1px #82b0cf solid;
    }

    #Win11-support-msi-devices-series a {
        margin: 10px 0;
        width: 100%;
        display: inline-block;
        font-family: 'DINPro-Regular';
        border: 1px solid #0078d4;
        color: white;
        background-color: #0078d4;
        text-decoration: none;
        font-size: 16px;
        padding: 5px 20px;
        margin-right: 10px;
        text-align: center;
    }

    .list {
        width: 100%;
        height: auto !important;
        overflow: hidden;
        padding-top: 20px;
    }

    .list-box {
        height: auto;
        width: 50% !important;
        float: left;
        text-align: center;
        padding-right: 20px;
    }
}